# BEGIN SourceDeps(oneline):
BuildRequires: perl(DNS/ZoneParse.pm) perl(ExtUtils/MakeMaker.pm) perl(SOAP/Lite.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version v1.1
%define module_name Net-DNS-DurableDNS
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1
Release: alt1
Summary: Wrapper for the DurableDNS API at http://durabledns.com
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RB/RBUSH/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
use Net::DNS::DurableDNS;

my $durable = Net::DNS::DurableDNS->new({ apiuser => $user, 
                                            apikey => $key });

my $zones = $durable->listZones();


%prep
%setup -n %module_name

%build
%perl_vendor_build

%install
%perl_vendor_install
rm %buildroot%perl_vendor_privlib/.DS_Store

%files
%doc Changes README examples
%perl_vendor_privlib/N*

%changelog
* Tue Oct 15 2013 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1
- initial import by package builder

